body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bgwhite.jpg);
	background-repeat: repeat;

}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h1 { font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
		color:#194E84;

}
h2 { font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#194E84;
}
h3 { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#3B6B9C;
}
a:link {
	color: #000099;
	text-decoration: none;
}

a:visited {
  color: #000099;
text-decoration: none;  
}

a:hover {
color: #000099;
text-decoration: none;
	
}

a:active {
	color: #000000;
}

/*Credits: CSSpplay */
/*URL: http://www.cssplay.co.uk/menus/pro_one */

.menu1 {
	padding:0 0 0 32px;
	margin:0;
	list-style:none;
	height:35px;
	background:#fff url(images/button1.gif);
	position:relative;
	border:1px solid #000;
	border-width:0 1px;
	border-bottom:1px solid #444;
	left: 0px;
	top: 11px;

}
.menu1 li {float:left;}
.menu1 li a {display:block; float:left; height:35px; line-height:35px; color:#fff; text-decoration:none; font-size:11px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu1 li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu1 li.current a {color:#fff; background:url(images/button3.gif);}
.menu1 li.current a b {background:url(images/button3.gif) no-repeat right top;}
.menu1 li a:hover {color:#fff; background:#000 url(images/button2.gif);}
.menu1 li a:hover b {background:url(images/button2.gif) no-repeat right top;}
.menu1 li.current a:hover {color:#fff; background:#000 url(images/button3.gif); cursor:default;}
.menu1 li.current a:hover b {background:url(images/button3.gif) no-repeat right top;}
.menu1 li a:visited  {color:#fff; }


.content{
	border: thin dashed #336699;
}
.rhs{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dashed;
	border-left-color: #194e84;
}